*{
	margin:0;
	padding:0;
}
body{
	background:#fff url(../images/bg.png) no-repeat;
	background-position:50% 145px;
}
#wrapper{
	width:800px;
	height:755px;
	margin:0 auto;
	position:relative;
}
#reg{
	height:465px;
	width:800px;
	padding:43px;
	position:relative;
}
#logo{
	width:668px;
	height:122px;
	background:url(../images/logo.png) no-repeat;
	margin-top:-25px;
	margin-left:17px;
}
h1{
	text-indent:-9999px;
}
.str{
	text-indent:-9999px;
	background:url(../images/rus.png) no-repeat;
	width:459px;
	height:25px;
	margin:-13px 0 0 165px;
}
.num{
	float:right;
	margin:30px -23px 0 0;
	font-size:30px;
	font-weight:bold;
	font-style:italic;
}
#play{
	display:block;
	width:377px;
	height:70px;
	cursor:pointer;
	background:url(../images/play.png) no-repeat center;
}
#play:hover{
	display:block;
	width:377px;
	height:70px;
	cursor:pointer;
	margin:-4px 0 0 -2px;
	background:url(../images/hover.png) no-repeat center;
}
#podsvetka{
	width:510px;
	height:126px;
	background:url(../images/podsvetka.gif) no-repeat;
	margin:67px 0 0 96px;
	padding:45px 0 0 87px;
}
#police{
	width:240px;
	height:135px;
	background:url(../images/police.gif) no-repeat;
	margin:-45px 0 0 546px;
}
#online{
	background:url(../images/online.png) no-repeat;
	width:269px;
	height:51px;
	padding-top:17px;
	margin: 40px 0px 0px 200px;
}
#online p{
	text-align:center;
	font-style:italic;
	font-weight:bold;
	font-size:14px;
}
#online span{
	color:#cc0d14;
}
/*Начало блока с авторизацией логином*/
#login{
	width:615px;
	height:295px;
	background:#fff;
	/*display:none;*/
	display: none;
	box-shadow:-3px -3px 30px 3px #333;
	margin:-300px 0 0 73px;
}
.yourLog{
	font-size:20px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin:27px 0;
}
h3{
	color:#cc0d14;
	text-align:center;
	padding-top:17px;
	font-size:26px;
	margin: 0px 0px 17px 0px;
	font-weight:bold;
	font-style:italic;
}
.continue{
	display:block;
	width:378px;
	height:71px;
	background:url(../images/continue.png);
	cursor:pointer;
	margin:30px 0 30px 117px;
}
input[type="submit"] {
	display:block;
	width:378px;
	height:71px;
	background:url(../images/continue.png);
	cursor:pointer;
	margin: 10px auto 20px auto;
	border: none;
	font-size: 0px;
	outline:none;
}
.login{
	width:255px;
	height:35px;
	outline:none;
	color:#000;
	background:#e4e4e4;
	font-size:20px;
	padding-left:5px;
	margin:0 0 0 175px;
}
label{
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	color:#000;
}
/*Блок с выбором возраста*/
#age{
	width:615px;
	height:295px;
	background:#fff url(../images/pegi.jpg) no-repeat 15px 15px;
	margin:-305px 0 0 70px;
	display:none;
	box-shadow:-3px -3px 30px 3px #333;
}
#ageSelect{
	margin-left:40px;
	margin-top:30px;
}
.yourAge{
	margin-left:210px;
	color:#000;
	font-size:20px;
	font-style:italic;
	font-weight:bold;
}
.ageSubmit{
	margin:40px 0 0 123px;
}
/*Блок с номером телефона*/
#numberdiv{
	width:660px;
	background:#fff;
	margin:-305px 0 0 0;
	padding:0 20px 40px 20px;
	box-shadow:-3px -3px 30px 3px #333;
}
h2 .sec{
	font:18px Arial,sans-serif;
	color:#000p;
}
.inpNum{
	width:285px;
	height:35px;
	margin-left:35px;
	background:#e4e4e4;
	color:#000;
	font-size:20px;
	padding-left:5px;
}
.yourData{
	margin-left:-8px;
}
.yourData label{
	font:14px Arial,sans-serif;
	color:#000;
	margin-left:10px;
}
#numSubmit{
	margin-left:75px;
}
a .continue .contNum{
	font:14px Arial,sans-serif;
	color:#000;
	margin-top:28px;
	margin-right:50px;
}
.yourNum{
	font:14px Arial,sans-serif;
	color:#000;
	padding:25px 0; 
}
.example{
	font:bold italic 12px Arial,sans-serif;
	color:#cc0d14;
	float:right;
	margin-right:120px;
	margin-top:3px;
}
.press{
	font:14px Arial,sans-serif;
	color:#d70400;
}
.press:hover{
	text-decoration:none;
}
#dop{
	font:12px Arial,sans-serif;
}
#dop>p{
	padding-bottom:15px;
}
#dop a{
	color:#cc0d14;
}
#dop a:hover{
	text-decoration:none;
}
#errmsg{
	clear: both;
	margin: 20px 0px 0px 0px;
	padding:10px 0;
	text-align: center;
	font-size: 12px !important;
	font-weight: bold;
	color:#F00;
	font-family:Tahoma;
}
.contNum{
	margin-left:70px;
}
/*СЕЛЕКТ БОКС*/
.selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.selectbox .select {
	width: 120px;
	height: 30px;
	padding: 0 45px 0 10px;
	font:bold italic 18px/30px Arial, Tahoma, sans-serif;
	color:#000;
	text-shadow: 1px 1px #FFF;
	background:#e4e4e4;
	border: 1px solid #000;
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,0.1);
}
.selectbox .select:hover {
	background-color: #E6E6E6;
	background-position: 0 -10px;
}
.selectbox .select:active {
	background: #f5f5f5;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
}
.selectbox.focused .select {
	border: 1px solid #5794BF;
}
.selectbox .select .text {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
	border-left: 1px solid #CCC;
}
.selectbox .trigger .arrow {
	position: absolute;
	top: 14px;
	right: 12px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	width: 0;
	height: 0;
	overflow: hidden;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectbox .dropdown {
	top: 33px;
	width: 175px;
	margin: 0;
	padding: 4px 0;
	background:#e4e4e4;
	color:#000;
	border: 1px solid #000;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	font: 18px/18px;
}
.selectbox li {
	padding: 5px 10px 6px;
	color: #231F20;
}
.selectbox li.selected {
	background: #A3ABB1;
	color: #FFF;
}
.selectbox li:hover {
	background: #08C;
	color: #FFF;
}
.selectbox li.disabled {
	color: #AAA;
}
.selectbox li.disabled:hover {
	background: none;
}
.number2 {
	font-size: 16px;
}
#footer {
    clear: both;
    padding: 0px 0px 0px 0px;
    margin: 170px auto 20px auto;
    width: 970px;
    text-align: left;
    overflow: hidden;
}

    #footer .copyright {
        float: left;
        width: 310px;
        display: block;
        font-size: 13px;
        font-family: Tahoma;
        color: #000;
    }


    #footer ul {
        clear: both;
        margin: 80px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        height: 30px;
        float: right;
        text-align: right;
        overflow: hidden;
    }

        #footer ul li {
            margin: 0px 0px 0px 20px;
            padding: 0px 0px 0px 0px;
            float: left;
            list-style-type: none;
        }

            #footer ul li a {
                color: #000;
                text-decoration: underline;
                font-family: Arial;
                font-size: 12px;
            }

    #footer p {
        clear: both;
        margin: 20px 0px 20px 0px;
        padding: 0px 0px 0px 0px;
        color: #000;
        font-size: 11px;
        line-height: 12px;
    }

    #footer .rid {
        margin: 3000px 0px 0px 0px;
    }

        #footer .rid ul li a {
            color: #eee;
        }

        #footer .rid p {
            color: #eee;
        }




.m-rulles  {
    margin: 20px 0px 0px 0px;
    padding: 5px;
    height: 200px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #eee;
    border: 1px solid #eee;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #eee !important;
}


/* mts phone.php visibility */

#mts_rules_box {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 640px !important;
    height: 250px !important;
    font-size: 12px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 630px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            position: absolute;
            font-size: 13px;
            display: block;
            margin: 0px 0px 0px 0px;
        }

        #oss_box {
            margin: 0px 0px 0px 0px;
            font-size: 13px;
        }

    /* pwdm */
    .head {
    	padding: 0px 0px 0px 0px !important;
    	margin: 20px 0px 0px 0px !important;
        font-size: 14px !important;
        text-align: left !important;
    }
    .action {
        font-size: 14px !important;
        text-align: left !important;
    }
    .cap_images {
    	margin: 20px 0px 20px 0px !important
    }
    #mts_form input[type="text"] {
		height: 22px;
		line-height: 22px;
		border: 1px solid #4f4f4f;
		width: 160px;
		margin-right: 25px;
		padding: 0 3px;
    }
    .enter {
    	text-align: left !important;
    }
    #errmsg {
    	text-align: left !important;
    }

	#mts_form input[type="submit"] {
		display:block;
		width:378px;
		height:71px;
		background:url(../images/continue.png);
		cursor:pointer;
		margin: 10px auto 20px auto;
		border: none;
		font-size: 0px;
	}

    .mts_form_new h1 {
        margin: 0px 20px 0px 0px !important;
        padding: 0px !important;
        text-indent: 0px !important;
        font-weight: bold;
        font-size: 16px !important;
        color: #000 !important;
        position: relative !important;
        background: none !important;
        width: 100% !important;
    }
form.good_num input[name=pay_phone] {background-color:#D7FFD6}
form.bad_num input[name=pay_phone] {background-color:#FFDEFD}
